version: 0.26.0
files:
  - url: ipfs-desktop-0.26.0-linux-x86_64.AppImage
    sha512: Lb8sgzo5phrgaKICvhB4vytIkVq8Zbx03iYxkgjoVi/fTHRqj1l+JAm8flgrdvcDqiocflY+C9m1u5bFzV58eA==
    size: 136774587
    blockMapSize: 144335
path: ipfs-desktop-0.26.0-linux-x86_64.AppImage
sha512: Lb8sgzo5phrgaKICvhB4vytIkVq8Zbx03iYxkgjoVi/fTHRqj1l+JAm8flgrdvcDqiocflY+C9m1u5bFzV58eA==
releaseDate: '2023-01-27T23:29:17.075Z'
